Subject: RE: Follow up on hiring issues last week
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 10:52:54 -0700 (PDT)

My only concern is that John (I am told) spoke to gas and power folks at his staff meeting a while back on the process on transfers. As long as they are rated a 3 or higher in PRC then they did not need to have it approved. Most go through HR, however, some we find out after the fact. I am just trying to make sure we could meet your expectation.  Do you want to say something at your next staff meeting?

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, September  4, 2001 12:17 PM
To:	Melodick, Kim
Cc:	Jones, Robert W.- HR Exec
Subject:	RE: Follow up on hiring issues last week
Sensitivity:	Confidential

You do not need to send any note to any people - just make sure we see them all.  This change applies to Gas and Power.

 -----Original Message-----
From: 	Melodick, Kim  
Sent:	Tuesday, September 04, 2001 11:33 AM
To:	Kitchen, Louise
Cc:	Jones, Robert W.- HR Exec
Subject:	Follow up on hiring issues last week
Sensitivity:	Confidential

Louise, prior to you sending me the revised guidelines on transfers/hires last week, I wanted to give you details on the folks that were already in process before the change:

1.  Steve Bartlet received a transfer offer from Lloyd Don Miller in asset market effective 9/1/01.  Don had indicated that he had planned to speak to you Monday 8/27/01.  He did considerable investigation on this employee to ascertain that he would be a fit for the group.  The employee was rated a 4 at midyear.

2.  Dave Ingram was hired by Dana Davis to do realtime trading at the senior specialist level.  He was a transfer from EBS as a redeployed employee. Feedback was positive and he was rated a 3 at mid year and excellent at yearend.

3.  Eric Simpson was hired to work for Fletch Sturm as a commerical director.  He was rated 1 at midyear and a 2 at yearend. As per the email I recceived from Kevin Presto, I am told that both you and John are aware.

4.  Berney Aucoin in EWS made an offer to an analyst out of the program for a specialist level (flat compensation). Rogers Herndon approved as this employee was rated a 5 at midyear, however, they feel in the past that he was not appropriately guided at EWS.  They feel that they can assist in turning this employee around and have developed a Performance Improvement Plan. Robert Jones is aware.

5.  Steve Irvin was in the process of making an offer to Carlos Alatorre for the Monterrey office. I believe that you are aware as this employee would be a transfer from EOL.  I am awaiting a response from Steve on the status.

I will be sending out a note to Kevin, Dave, Don, Steve, Rogers and both Jaimes to let them know about the change in process on what you would like to be included on going forward.